/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'ciu-logo': {
    width: 1122,
    height: 932,
    viewBox: '0 0 1122 932',
    data: '<defs><filter id="svgicon_ciu-logo_a"><feOffset dy="-932" in="SourceGraphic" result="b"/><feColorMatrix in="b" result="b" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 0"/><feComposite in="SourceGraphic" in2="b" operator="in"/></filter></defs><image width="100%" height="200%" xlink:href="data:image/jpeg;base64,[encoded data, 97896 characters]" filter="url(#svgicon_ciu-logo_a)"/>'
  }
})
